#chart #bars li:first-of-type .activeColor{
	background-image:url(../images/triangleO.png);
}

#chart #bars li:nth-of-type(2) .activeColor{
	background-image:url(../images/triangleB.png);
}

#chart #bars li:nth-of-type(3) .activeColor{
	background-image:url(../images/triangleO.png);
}

#chart #bars li:nth-of-type(4) .activeColor{
	background-image:url(../images/triangleB.png);
}

#chart #bars li:nth-of-type(5) .activeColor{
	background-image:url(../images/triangleO.png);
}

#chart #bars li:nth-of-type(6) .activeColor{
	background-image:url(../images/triangleB.png);
}

.activeButtonColor{
	background-color:#8cd1f4;
}

.container {
	height:1080px;
	width: 1920px;
	margin-left: auto;
	margin-right: auto;
}

.clear{
	clear:both;
}

body a{
	text-decoration:none;
}

p{
	font-family:FrankBK;
	color:#4c4c4e;
	font-size:14px;
	line-height:20px;
	
}
/*P form headline is font size of 16*/

h1{
	font-family:FrankDC;
	font-size:40px;
	line-height:48px;
	color:#4c4c4e;
	text-decoration:none;
	letter-spacing:2px;
}

h2{
	font-family:FrankDC;
	font-size:20px;
	line-height:24px;
	color:#4c4c4e;
	
}

h3{
	font-family:FrankBK;
	font-size:25px;
	line-height:75px;
	color:white;

}

h4{
	font-family:FrankDCP;
	font-size:30px;
	line-height:36px;
	color:white;
}

h5{
	font-family:FrankMC;
	font-size:30px;
	line-height:36px;
	color:white;
	letter-spacing:1px;
}

h6{
	font-family:FrankBK;
	font-size:18px;
	line-height:75px;
	color:white;
	padding-right:42px;
}




/*HEADER HEADER HEADER HEADER HEADER HEADER HEADER HEADER HEADER*/

header{
	height:75px;
	width:1920px;
	background-color:#4c4c4e;
	border-bottom:3px solid #f7931d;
}

.leftHeader{
	float:left;
}

#hamburger{
	height:30px;
	width:30px;
	margin-top:20px;
	margin-left:42px;
	background-color:white;
	float:left;
}

#spacer{
	height:30px;
	width:3px;
	background-color:#f7931d;
	float:left;
	margin-top:20px;
	margin-right:21px;
	margin-left:21px;
}

#uni{
	float:right;
}

#breadcrumb{
	float:left;
}

.upperLeftHeader{
	margin-left:46px;
	margin-top:46px;
}

#parawidth{
	width:448.5px;
}

.buttonrow{
	width:1920px;
	padding-left:35px;
	padding-right:30px;
}

.outlinebutton{
	border:3px solid #8cd1f4;
	width:205.5px;
	height:51px;
	float:left;
	margin-right:118px;
	margin-top:50px;
	color:#8cd1f4;
	text-align:center;
	line-height:58px;
}

.outlinebutton:nth-of-type(6){
	margin-right:0px;
}

.bluetext{
	color:#8cd1f4;
	line-height:58px;
}

.donatedAmount{
	position:absolute;
	bottom:50px;
	left:0px;
	width:100%;
	color:#fff;
	z-index:10000;
	display:none;
}


.contributebutton{
	width:205px;
	height:50px;
	background-color:#8cd1f4;
	margin-left:42px;
	margin-top:30px;
	text-align:center;
}

.buttontext{
	line-height:60px;
}

/*triangle graph styles*/


#chart {
  width: 2000px;
  height: 550px;
  display: block;
  background-color:white;
  margin-left:-80px;
}

#chart #bars {
  display: inline-block;
  width:1984px;
  height: 640px;
  padding: 0;
/*  margin-bottom:35px;*/
}

#chart #bars li {
  display: table-cell;
  width: 440px;
  height: 550px;
  margin: 0;
  text-align: center;
  position: relative;
}

#chart #bars li .bar {
  display: block;
  width: 440px; 
  position: absolute;
  bottom: 0;
}

#bars li:first-of-type .bar{
	background-image:url(../images/triangleG.png);
	background-blend-mode:multiply;
	background-size:100% 100%;
} 

#bars li:nth-of-type(2) .bar{
	background-image:url(../images/triangleG.png);
	mix-blend-mode: multiply;
	background-size:100% 100%; 
}

#bars li:nth-of-type(3) .bar{
	background-image:url(../images/triangleG.png);
	mix-blend-mode: multiply;
	background-size:100% 100%;
}

#bars li:nth-of-type(4) .bar{
	background-image:url(../images/triangleG.png);
	mix-blend-mode: multiply;
	background-size:100% 100%;
}

#bars li:nth-of-type(5) .bar{
	background-image:url(../images/triangleG.png);
	mix-blend-mode: multiply;
	background-size:100% 100%;
}

#bars li:nth-of-type(6) .bar{
	background-image:url(../images/triangleG.png);
	mix-blend-mode: multiply;
	background-size:100% 100%;
}

activebutton{

}


/*///////////////////////////*/


.foundingFather{
	height:1006px;
	width:326px;
	background-color:#b9e5fa;
  padding-left: .25em;
  position: absolute;
  right: -331px;
/*  padding-top: 5em;
*/  box-sizing: border-box;
  z-index: 6;
  /*height: 1080px;*/
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

#fatherFurlong.active { 
right: 0px; 
}

#overlay2 {
	position:absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left:0px;
	background-color: rgba(255,255,255, .5);
	display:none;
	z-index:3;
}

